.itoris_pagetabs_box ul,.itoris_pagetabs_box li{list-style: none;}
.itoris_pagetabs_box {
	clear: both;
	position: relative;
	overflow: hidden;
	text-align: left;
}
.itoris_pagetabs_titles_box {
	position: relative;
}
.itoris_pagetabs_box .itoris_pagetabs_tabs_box {
	position: relative;
}
.itoris_pagetabs_box .itoris_pagetabs_titles_wrapper {
	margin: 0 0 -1px;
	overflow: hidden;
}
.itoris_pagetabs_box .itoris_pagetabs_titles {
	padding:0;
	display: block;
	margin: 0;
}
.itoris_pagetabs_tabs {
	position: relative;
	overflow: hidden;
}
.itoris_pagetabs_box .itoris_pagetabs_title {
	width: auto;
	display: inline-block;
	cursor: pointer;
}
.itoris_pagetabs_box .itoris_pagetabs_title_first {
	margin-left: 0;
}
.itoris_pagetabs_box .itoris_pagetabs_title_last {
	margin-right: 0;
}
.itoris_pagetabs_box .itoris_pagetabs_tab {
	position: absolute;
	left: -3000px;
	width: 100%;
}
.itoris_pagetabs_box div.itoris_pagetabs_tab_content {
	margin: 5px;
	width: auto;
}
.itoris_pagetabs_box .itoris_pagetabs_title_bg_left, .itoris_pagetabs_box .itoris_pagetabs_title_bg_right {
	width: 5px;
	height: 31px;
	float: left;
}
.itoris_pagetabs_box .itoris_pagetabs_title_bg_right {
	float: right;
}
.itoris_pagetabs_box .itoris_pagetabs_title_active .itoris_pagetabs_title_bg_left {

}
.itoris_pagetabs_box .itoris_pagetabs_title_active .itoris_pagetabs_title_bg_right {

}
.itoris_pagetabs_box .itoris_pagetabs_title_active {

}
.itoris_pagetabs_box .itoris_pagetabs_arrow_left, .itoris_pagetabs_box .itoris_pagetabs_arrow_right {
	/*position: absolute;
	width: 13px;
	height: 19px;
	margin-top: 6px;
	top: 0;
	cursor: pointer;*/
}
.itoris_pagetabs_box .itoris_pagetabs_arrow_left {
	left: 0;
}
.itoris_pagetabs_box .itoris_pagetabs_arrow_right {
	right: 0;
}

.itoris_pagetabs_loading {
	position: absolute;
	z-index: 1000;
	width: 100%;
	height: 100%;
	left:0;
	top:0;
	background: url(../images/loader.gif) center center no-repeat #ffffff;
	opacity: 0.7;
	filter: alpha(opacity=70);
}


.itoris_pagetabs_box .i_titles{position:relative;}
.itoris_pagetabs_box .i_titles .i_titles-holder{/*white-space: nowrap;*/overflow:hidden;}
.itoris_pagetabs_box .i_titles .i_scroll{display:none;cursor:pointer;position:absolute;}
.itoris_pagetabs_box .i_titles .i_scroll.i__right{right:0;}
.itoris_pagetabs_box .i_titles .i_title{cursor:pointer;margin-right:5px;/*white-space: nowrap;*/}
.itoris_pagetabs_box .i_titles .i_title h2{margin-bottom:5px;padding-bottom:1px;border:0;}
.itoris_pagetabs_box .i_titles .i_title:hover h2{padding-bottom:0;border-bottom:1px solid;}
.itoris_pagetabs_box .i_titles .i_title.i_current h2{padding-bottom:0;border-bottom:1px solid;}
.itoris_pagetabs_box .i_titles.with-scroll .i_scroll{display:block;width:20px;}
.itoris_pagetabs_box .i_titles.with-scroll .i_titles-holder{margin:0 20px;}
.itoris_pagetabs_box {margin: 5px 0;}
